﻿@import url(//fonts.googleapis.com/css?family=Dosis:300,500,700);
html{
	height: 100%;
}

body {
	min-height:100%;
	width:100%;
	font-family: Arial, sans-serif;
	font-size: .75em;
	margin: 0px; 
	padding: 0px; 
	background-color: #fff;
	color: #3c5548;
}

/*-- ribbon fix --*/

body, body.v4.master {overflow:visible !important; height: inherit; width: inherit; }

body #s4-workspace {overflow:visible !important; padding-top:0px !important;height:170px !important;}

/*This sets up our Ribbon for a fixed position. */
body #s4-ribbonrow{ position: fixed;top:0px;z-index:1000;width: 100%;overflow: visible;}
* html #s4-ribbonrow {position:absolute;} 

/* Set the ribbon popups to be fixed position also */
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."], .ms-cui-tooltip {
position: fixed !important;
}
* html #s4-ribbonrow .ms-MenuUIPopupBody, * html #s4-ribbonrow .ms-popoutMenu, * html .ms-cui-menu[id ^= "Ribbon."], * html .ms-cui-tooltip {
position: absolute !important;
}

/*Make sure there are no scroll bars on our popup overlays*/
.ms-dlgOverlay {width: 100% !important }


/*-- ribbon styles --*/
body #s4-ribbonrow{ position: absolute;top:0px;z-index:1000;width: 100%;}

/*#s4-statusbarcontainer
{
    position: absolute;
    left: 0;;
    right: 0;
    z-index: 100;
}*/

.s4-breadcrumb-menu
{
    background-color: #fff;
}

.ms-developerdashboard
{
    position: relative;
}

.ms-siteactionsmenuinner{
    background-color: #4b4b4b;
    border: 1px solid #4f4f4f;
}

.ms-siteactionsmenuhover, .s4-breadcrumb-anchor:hover,.s4-breadcrumb-anchor-open, .ms-qatbutton:hover, .ms-SpLinkButtonActive.ms-welcomeMenu{
    background-color: #404040;
}

/*--- content styles ----*/

div.article, div.welcome
{
    padding: 0;    
}

.concession .article
{
    overflow: hidden;
}

div.article p, div.welcome p
{
    margin-top: 0;
}

.article-content
{
    color: #000;
}

.article-left .captioned-image, .welcome .welcome-image
{
    margin-right: 20px;
    margin-bottom: 15px;
}

.article-right .captioned-image
{
    margin-left: 20px;
    margin-bottom: 15px;
}

.captioned-image .caption, .ms-rteStyle-Caption
{
    font-size: 1em;
    font-family: inherit;
    color: #09518b;
}

.ms-rteStyle-Byline
{
    padding: 20px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 1px solid #a37b85;
	color: #0072bc;
	background-color: #dbdbdb;
}
.ms-rteElement-H1, .ms-rteElement-H2, ms-rteElement-H3, H1, H2
{
    font-family: 'Dosis', sans-serif;
    color: #757367;
}

.ms-rteElement-H1, .ms-WPBody H1, .page_title H1, .concession H1
{
    font-size: 2.4em;
    font-weight: 300;
    margin: 15px 0;
}

.ms-rteElement-H2, .ms-WPBody H2, .concession H2
{
    font-size: 2em;
    font-weight: 500;
    margin: 15px 0;
    padding: 4px 0;
    color: #333;
}

.ms-rteElement-H3, .ms-WPBody H3, .concession H3
{
    font-family: 'Dosis', sans-serif;
    font-size: 1.8em;
    font-weight: 700;
    margin: 15px 0;
    padding: 4px 0;
    color: #333;
}

.ms-rteElement-H4, .ms-WPBody H4, .concession H4
{
    font-size: 1.2em;
    font-weight: 700;
    font-style: normal;
    margin: 15px 0;
    padding: 4px 0;
    color: #333;
}

H3.ms-WPTitle
{
    font-size: 2em;
	font-weight: 500;
}

.ms-rteElement-H2.indent
{
    margin: 0 0 7px 20px;
}

.home .page_title
{
    display: none;
}

.article .page_title
{
    display: block;
}

.content .page_title H1
{
    margin: 0 0 5px 0;
}

.article .page_title H1
{
    margin-top: 0;
    border-bottom: 1px solid #d9d8d8;
    padding-bottom: 7px;
}

.ms-rteElement-P
{
    color: #484848;
}

.ms-rtestate-field div
{
    line-height: 1.4em;
}

.ms-rteStyle-Normal
{
    font-size: 1em;
    font-family: inherit;
        color: #484848;
}

.ms-rteStyle-Tagline
{
    font-size: 1.2em;
    line-height: 1.5em;
    color: #484848;
}

.dfwp-list .item
{
    padding: 5px 10px;
}

.custom_content_fields
{
    width: 80%;
    font-family: Verdana, sans-serif;
    font-size: 8pt;
}

.field_description
{
    font-size: 8pt;
    padding: 5px;
}

#MSOTlPn_MainTD
{
    position: absolute;
    padding-top:160px;
}

/*--- web part styles ---*/
.ms-WPBody
{
    font-family: inherit;
    font-size: inherit;
}

/* ----- .minimal ----- */

.minimal .s4-ca
{
    margin-left: 0;
}

minimal #s4-leftpanel
{
    display: none;
}

.welcome_control
{
    position: absolute;
    top: 10px;
    right: 30px;
    z-index: 1001;
    font-size: 0.9em;
}

.welcome_control .s4-devdashboard
{
    margin-top: 5px;
}

/*--- admin page styles ---*/

.standard .fixed
{
    width: auto;
    margin: 0 10px;
}

.standard .bg_body
{

}

.standard #s4-bodyContainer
{
    background-image: none;
}

.standard .footer
{
    display: none;
}

.standard .breadcrumb
{
    margin-left: 165px;
}

.standard .page_controls
{
    display: none;
}

.s4-ca
{
    position: relative;
    background-color: transparent;
    min-height: auto;
}

body #s4-leftpanel
{
    padding: 0;
}

.s4-ql a.selected
{
    color: #0066cc !important;
    background: none;
    border: none !important;
    font-weight: bold;
}

.s4-ql a.selected:hover
{
    color: #000 !important;
}

.s4-ql ul.root > li > .menu-item
{
    border-bottom: 1px dotted #bbb !important;
}

.s4-ql ul.root ul
{
    padding-left: 10px;
    margin-bottom: 10px;
}

.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited
{
    font-size: 1.1em;
    color: #0066cc;
}

.s4-ql ul.root > li > a.menu-item:hover
{
    color: #000;
}

.s4-ql ul.root ul > li > a
{
    color: #0066cc;
    font-size: 0.9em;
}

.s4-ql ul.root ul > li > a:hover
{
    color: #000;
}


/*--- content page styles ---*/

.content #s4-leftpanel
{
    margin-top: 80px;
}

.content #mainbody, .home #mainbody
{
    margin: 0px auto 0 auto;
}

.content .rounded, .home .rounded, .minimal .rounded
{
    background-color: #fff;
	position: relative;
    border-radius: 16px 16px 16px 16px;
    box-shadow: 0px 0px 5px #767e87;
    behavior: url('/_layouts/1033/STYLES/Concessions.Internet/PIE.htc');
}

.content .rounded > .inner, .home .rounded > .inner
{
    padding: 20px;
    overflow: auto;
    position: relative;
}

.home .ms-SPZone
{
    border-spacing: 0;
}

.ms-wpContentDivSpace
{
    margin: 0;
}

.shadowed_image .ms-rtestate-field img, .concession-captioned-image
{
    position: relative;
    border: 1px solid #fff !important;
    box-shadow: 0px 0px 7px #ccc;
    behavior: url('/_layouts/15/1033/STYLES/Concessions.Internet/PIE.htc');
}

.concession-captioned-image img
{
    position: absolute;
}

.content .shadowed_image, .concession-captioned-image
{
    margin-bottom: 20px;
}

/* ------ home page styles ---*/


.home #s4-leftpanel, .content #s4-leftpanel
{
    display: none;
}

.home .s4-ca, .content .s4-ca
{
    margin-left: 0px;
}


/* ----- dialogs ----- */

.ms-dlgOverlay
{
    height: 100% !important;
    z-index: 1001;
}

.ms-dialog body
{
    background-color: #fff;
}

.ms-dialog .fixed
{
    width: auto;
    margin: 0;
}

.ms-dialog #mainbody
{
    padding: 10px;
}

.ms-dialog #ribbon_padding
{
    height:0px;
}

.ms-dialog .breadcrumb, .ms-dialog .page_controls
{
    display: none;
}

/*------ fancybox ---*/

/*! fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f0f1f2;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/_layouts/15/images/Concessions.Internet/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8020;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/_layouts/15/images/Concessions.Internet/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: #000;
}

#fancybox-overlay.overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8030;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/** Concessions style **/
img
{
    border: none;
}

a{
	color: #09518b;
	text-decoration: none;

}

a:hover{
	color: #000;
	text-decoration: underline;
}

h1{
	font-size: 2.2em;
}

h2{
	font-size: 1.6em;
}

p{
	line-height: 1.4em;
}

.l, .r{
	background-image: url(/_layouts/15/images/Concessions.Internet/shadow.png);
	background-repeat: repeat-y;
	width: 5px;
	height: 100%;
	position: absolute;
	top: 0px;
}

.l{
	left: -5px;
}

.r{
	right: -5px;
	background-position: -5px 0px;
}

.t, .b{
	background-image: url(/_layouts/15/images/Concessions.Internet/shadow_h.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0px;
	z-index: 10;
}

.t{
	top: 0px;
	background-position: 0px -5px;
}

.b{
	bottom: 0px;
	
}

.page
{ 
	position: relative;
	padding: 5px;
	overflow: auto;
	padding-bottom: 80px;
}

.warning-icon{
	width: 24px;
	height: 24px;
	background-image: url('/_layouts/15/images/Concessions.Internet/warning-icon.png');
	position: absolute;
	top: 1px;
	left: 5px;
}

.banner{
	position: relative;	
	color: #464646;
}


.footer{
	background-color: #067fc4;
	color: #fff;
	position: relative;
    margin-top: 20px;
    margin-bottom: 40px;
    border-radius: 16px 16px 16px 16px;
    box-shadow: 0px 0px 5px #767e87;
    behavior: url('/_layouts/15/1033/STYLES/Concessions.Internet/PIE.htc');
}

.footer .inner
{
    margin-left: 170px;
    padding: 20px 0;
    font-size: 1.2em;
}

.footer h1
{
    font-weight: 300;
    margin-top: 0;
}

.footer a, .footer a:link, .footer a:visited{
	color: #fff;
}

.footer_links{
	margin: 0px 0px 10px 0px;
}


.menu_row{
    position: absolute;
    bottom: 0;
    height: 39px;
    left: 0;
    right: 350px;
}

.menu_border{
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

ul.mega{
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
	overflow: visible;
}

.mega ul{
	padding: 0;
}

ul.mega li{
	list-style: none;
	margin: 0;
}

ul.mega > li{
	float: left;
}

ul.mega > li div.tab{
    height: 39px;
    position: relative;
    background-color: #d4d3d3;
    margin-right: 1px;
    border-radius: 6px 6px 0px 0px;
    behavior: url('/_layouts/15/1033/STYLES/Concessions.Internet/PIE.htc');
}

ul.mega > li:hover div.tab, ul.mega > li.tabbed div.tab{
	background-color: #c1c0c0;
}

ul.mega > li.active div.tab{
	background-color: #00a2ff;
}

ul.mega > li div.tab > a, ul.mega > li div.tab > span{
	border-bottom: none;
	font-size: 12px;
	color: #003a5b;
	z-index: 2;
	display: block;
	padding: 12px 16px;
	font-weight: bold;
	position: relative;
}

ul.mega > li.active div.tab > a, ul.mega > li.active div.tab > span
{
    color: #fff;
}

ul.mega > li > div.popup, ul.mega > li > ul.menu{
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 39px;
	border: 1px solid #aaa;
	background-color: #000;
	color: #fff;
	z-index: 10;
	opacity: 0.9;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
}	

ul.mega > li:hover > div.popup, ul.mega > li:hover > ul.menu, ul.mega > li.tabbed > div.popup{
	visibility: visible;
}

ul.mega > li .button_overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	
}

ul.mega > li .button_overlay .selected_arrow{
	display: none;
}

ul.mega > li .button_overlay .menu_arrow{
	display: none;
}

ul.categories{
	overflow: auto;
	margin: 0px;
}

ul.categories > li{
	float: left;
	padding: 5px 5px 5px 5px;
}

ul.categories > li > span{
	padding: 5px;
	display: block;
	font-size: 1.4em; 
	font-weight: bold;
	color: #e1173a;
	border-bottom: 1px solid #333;
}

ul.categories > li > span a{
	color: #e1173a;
	display: block;
}

ul.categories > li > span a:hover{
	color: #09518b;
}


ul.categories > li > ul{
	font-size: 0.95em;
	margin: 0px;
	padding: 5px;
}

ul.categories > li.last > ul{
	border-right: none;
}

ul.categories > li > ul > li{
	display: block;
}

ul.categories > li > ul > li a{
	display: block;
	padding: 5px 5px 5px 5px;
}

ul.categories > li > ul > li a:hover, ul.categories > li > ul > li a:focus{
	background-color: #09518b;
}

ul.mega a{
	color: #fff;
	text-decoration: none;
}

ul.mega a:hover{
	color: #fff;
}

ul.mega ul.menu{
	margin: 0px;
	position: relative;
}

ul.mega ul.menu li{
	position: relative;
	width: 200px;
}

ul.mega ul.menu li.haschildren > a, ul.mega ul.menu li.haschildren:hover > a{
	background-image: url(/_layouts/15/images/Concessions.Internet/arrow_right.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	padding-right: 20px;
}

ul.mega ul.menu li a{
	display: block;
	border-bottom: 1px solid #333;
	padding: 5px 28px 5px 8px;
	font-size: 0.95em;
}

ul.mega ul.menu li:hover > a, ul.mega ul.menu li a:focus{
	background-color: #09518b;
	border-bottom: 1px solid #09518b;
	color: #fff;
	text-decoration: none;
}

ul.menu li ul{
	display: none;
	position: absolute;
	top: -1px;
	left: 200px;
	border: 1px solid #aaa;
	background-color: #000;
	color: #fff;
	z-index: 11;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
}

ul.menu li:hover ul{
	display: block;
}

.fixed{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.print_header{
	display: none;
}

.header {
	z-index: 2;
	color: #fff;
	position: relative;
	height: 165px;
	border-bottom: 1px solid #fff;
}

.header .fixed
{
    height: 165px;
}


.header_bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000a1a url(/_layouts/15/images/Concessions.Internet/background_grad.png) repeat-x;
	overflow: hidden;
}


.header_image {
	background: url(/_layouts/15/images/Concessions.Internet/header.jpg) no-repeat;
	height: 165px;
	width: 1920px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -960px;
}

BODY #s4-bodyContainer
{
	background: #fff url(/_layouts/15/images/Concessions.Internet/background_grad.png) repeat-x;
	min-height: 100%;
	min-width: 980px;
	position: relative;
}

.bg_body
{
    position: absolute;
    top: 165px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.body_image {
	background: url(/_layouts/15/images/Concessions.Internet/body.jpg) no-repeat;
    height:600px;
	width: 1920px;
    position:absolute;
	left: 50%;
	top: 0px;
	margin-left: -960px;
}

#mainbody{
	position: relative;
	font-size: 1em;

}

.rounded
{
    font-size: 1.2em;
}

.fixed.padded
{
    padding-top: 30px;
}


a:hover, .ms-WPBody a:hover{
	color: #000;
}

.banner a{
	color: #666666;
	text-decoration: none;
}

.banner a:hover{
	color: #000;
}

/* ------ tabs ---*/

.concession_tabs{
    display: none;
}

.ui-tabs
{
    border: none;
}

.ui-tabs-nav {
    margin: 0;
    padding: 0;
    overflow: auto;
    background: url(/_layouts/15/images/Concessions.Internet/tab_bg.png) left bottom repeat-x;
    border: none;
    padding-left: 20px;
    /*border-bottom: 1px solid #d6d3c8;*/
}
.ui-tabs-nav li.ui-state-default {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
  border: 1px solid #d6d3c8;
  border-bottom: none !important;
  border-radius: 5px 5px 0 0;
  margin-right: 1px;
  background: #0066cc url(/_layouts/15/images/Concessions.Internet/tab_bg.png) left bottom repeat-x;
}

.ui-tabs-nav li.ui-tabs-selected {
  background-color: #fff;
  background-image: none;
}

.ui-tabs-nav li.ui-state-default a {
    position: relative;
    display: block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;

    padding: 5px 7px 5px 7px;
}

.ui-tabs-nav a:hover
{
    background-color: #005dba;
}

.ui-tabs-nav li.ui-tabs-selected a {
  color: #000;
}

.ui-tabs-nav li.ui-tabs-selected a:hover {
  background-color: #fff;
}

.wpt-ui-tabs-wrapper
{
    background-color: #fff;
}

.ui-tabs-panel {
  clear: both;
  border: none;
  background-color: transparent;
  padding: 5px;
  min-height:140px;
}

.ui-tabs-hide {
  display: none;
}

/*--- search ---*/

.search_area .ms-sbgo a
{
    background-color: #74a500;
    display: block;
    padding: 5px 10px 5px 10px;
}
.search_area .ms-sbgo a:hover
{
    background-color: #466300;
}

.search_area .srch-gosearchimg
{
    background-image: none;
    background-color: transparent;
    width: 17px;
    height: 17px;
}

.search_area td.ms-sbgo img
{
    border: none !important;
}

.search_area .ms-sbplain
{
    -webkit-appearance: none; 
    -webkit-border-radius: 0;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    color: #000;
    height: 22px;
    width: 200px !important;
}

.search_area .s4-searchbox-QueryPrompt
{
    color: #888;
}

/*----- search links ---*/

.srch-Title2 a:link,.srch-Title2 a:visited,.srch-Title2 a:hover{
    color: #0072bc !important;
}

.ms-searchref-filterlink{
    color: #0072bc !important;
}

.ms-searchref-filterlink:hover{
    color: #000 !important;
}


/*----- search tabs ---*/

.minimal .srch-sb-main
{
    width: 940px;
    overflow: hidden;
}

.minimal .srch-sb-results2
{
    overflow: hidden;
}

.search_container
{
    overflow: auto;
    border-top: 1px solid #dbddde;
}

.search_main
{
    float: right;
    width: 800px;
}
.search_refinement
{
    width: 180px;
}

.ms-searchsummarymain
{
    width: auto;
}

.ms-sctabcf, .ms-sctabrx, .ms-sctabcfhover, .ms-sctabrxhover{
    border-bottom: #0072bc 1px solid;
    border-left: 1px
}

.ms-sctabcf A:link,.ms-sctabcf A:visited,.ms-sctabcfhover A:link,.ms-sctabcfhover A:visited
{
    color: #0072bc;
}

.ms-sctabcn, .ms-sctabcnhover{
   border-top: #0072bc 2px solid;
   border-left: #0072bc 1px solid;
   border-right: #0072bc 1px solid;
   border-bottom: #fcfcfc 1px solid;
   background: url('/_layouts/15/images/bgximg.png') 0px -510px repeat-x;
}

.ms-sctabcnhover
{
    background-position: 0px -464px;
}

.srch-sb-results
{
    background-color: transparent;
}

.ms-bodyareaframe
{
    height: 150px;
    background-color: transparent;
}

.wa_gov_search
{
    position: absolute;
	right: 10px;
	bottom: 47px;
	width: 300px;
	text-align: right;
}

.header_links{
    position: absolute;
	right: 10px;
	bottom: 67px;
	width: 300px;
    text-align: right;
}

.header_links a, .header_links a:link, .header_links a:visited, .wa_gov_search a, .wa_gov_search a:link, .wa_gov_search a:visited
{
    color: #fff;
}

.page_controls{
	position: absolute;
	top: 4px;
	right: 20px;
	height: 22px;
    font-size: 12px;
    width: 142px;
}

.facebook, .twitter
{
    display: block;
    float: left;
    width: 13px;
    height: 13px;
    background: url('/_layouts/15/images/Concessions.Internet/logos.png') -159px 0px no-repeat;
    margin: 2px 4px;
    visibility: hidden;
}

.twitter
{
    background-position: -144px 0px;
    margin-right: 20px;
}

.text_size_label
{
    display: block;
    float: left;
    margin: 2px 0;
}

.print_label
{
    display: block;
    float: left;
    margin: 2px 0px 2px 10px;
}

.text_size_down{
	background: url('/_layouts/15/images/Concessions.Internet/logos.png') -95px 0px no-repeat;
	width: 15px;
	height: 17px;
	display: block;
	position: relative;
	float: left;
	opacity: 0.9;
	cursor: pointer;
	margin-right: 2px;
}

.text_size_up{
	background: url('/_layouts/15/images/Concessions.Internet/logos.png') -111px 0px no-repeat;
	width: 15px;
	height: 17px;
	display: block;
	position: relative;
	float: left;
	opacity: 0.9;
	cursor: pointer;
}

.print{
	background: url('/_layouts/15/images/Concessions.Internet/logos.png') -126px 0px no-repeat;
	width: 17px;
	height: 17px;
	display: block;
	position: relative;
	float: left;
	opacity: 0.9;
	margin-left: 5px;
	cursor: pointer;
}

.search_label
{
    font-weight: bold;
    position: absolute;
    text-align: right;
    top: 6px;
    right: 260px;
    width: 60px;
    padding: 7px 15px 7px 0px;
    color: #000;
}

.search_box
{
    position: absolute;
    top: 6px;
    right: 9px;
    width: 250px;

}

.search_area{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 340px;
	height: 39px;

	background-color: #f0a900;
    border-radius: 6px 6px 0px 0px;
    behavior: url('/_layouts/15/1033/STYLES/Concessions.Internet/PIE.htc');
}

.breadcrumb{
	font-size: 12px;
	color: #000;
	position: absolute;
	left: 10px;
	top: 6px;

}

.breadcrumb .current, .breadcrumb a.current, .breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited{
	color: #003399;
}

.breadcrumb .current, .breadcrumb a.current{
	font-weight: bold;
}

.news_column{			
	padding: 0px;
	float:right;
	width: 220px;
	margin-left: 20px;
	line-height: 1.4em;
}
.main_column{
	width: 700px;
	float: left;
	margin-bottom: 10px;
}

.home_content{
	margin-bottom: 10px;
	clear: both;
	overflow: auto;
}

.gov_logo, .concessions_logo, .wa_logo{
	background-image: url('/_layouts/15/images/Concessions.Internet/logos.png');
	position: absolute;
	background-repeat: no-repeat;
}

.gov_logo span, .concessions_logo span, .wa_logo span{
	display: none;
}

.gov_logo{
	width: 91px;
	height: 89px;
	top: 17px;
	left: 0px;
}

.concessions_logo{
	width: 250px;
	height: 25px;
	background-position: -99px -24px;
	top: 47px;
	left: 108px;
}

.wa_logo{
	width: 98px;
	height: 18px;
	background-position: -99px -54px;
	top: 26px;
	left: 26px;
}

/*.logo_separator{
	border-left: 1px solid #3b000f;
	height: 60px;
	width: 0px;
	position: absolute;
	left: 285px;
	top: 35px;
}*/

.healthy_wa_logo{
	width: 210px;
	height: 26px;
	background-position: 0px -232px;
	top: 20px;
	right: 0px;
}

.nav_controls{
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.nav_bullets{
	position: relative;
	margin-left: 40px;
}

.nav_bullet{
	width: 12px;
	height: 11px;
	background: url('/_layouts/15/images/Concessions.Internet/icons.png') -14px -51px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
	opacity: 0.5;
}

.nav_bullet:hover{
	opacity: 0.75;
}

.nav_bullet.active{
	opacity: 1.0;
}

.play, .pause{
	width: 6px;
	height: 11px;
	background: url('/_layouts/15/images/Concessions.Internet/icons.png') -0px -51px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
	opacity: 0.3;
}
.play{
	background-position: -7px -51px;
}

.play.active, .pause.active{
	opacity: 1.0;
}

.rss{
	position: absolute;
	right: 10px;
	top: 10px;
	padding-right: 20px;
}

.rss_icon{
	background-image: url('/_layouts/15/images/Concessions.Internet/icons.png');
	width: 16px;
	height: 17px;
	background-position: -26px -92px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
}

.pdf_icon{
	background-image: url('/_layouts/15/images/Concessions.Internet/icons.png');
	width: 16px;
	height: 16px;
	background-position: -44px -0px;
	display: block;
	float: left;
	margin-right: 10px;
}

.bullet_icon{
	background-image: url('/_layouts/15/images/Concessions.Internet/icons.png');
	width: 13px;
	height: 13px;
	background-position: -44px -18px;
	display: block;
	float: left;
	margin-right: 10px;
}


.concession_tabs
{
    min-height: 192px;
}
.content .left_col
{
    float: left;
    width: 670px;
}

.content .right_col
{
    margin-left: 670px;
    overflow: hidden;
}

/*-- web parts --*/
.ms-WPTitle
{
    font-size: 1.6em;
    font-family: 'Dosis', sans-serif;
    padding: 7px 4px 7px 0px;
}

.ms-WPTitle, .ms-WPTitle A{
	color: #666666;
}

.ms-WPHeader TD
{
    border-bottom: none;
}

.left_col
{
    float: left;
    width: 480px;
}

.right_col
{
    margin-left: 480px;
}

.ms-WPHeader
{
    background-color: transparent;    
}

.ms-WPBorder
{
    border: none;    
}

.ms-WPBody
{
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 1em;
}

.link-item, .link-item a, .link-item a:link
{
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 1em;
}

.gradient_box
{
    background: #fff url(/_layouts/15/images/Concessions.Internet/wp_grad.png) repeat-x left top;
    border: 2px solid #efefef;
    border-radius: 5px;
    padding: 0 10px 10px 10px;
    position: relative;
    behavior: url('/_layouts/15/1033/STYLES/Concessions.Internet/PIE.htc');
}

.create_NewNews
{
    float: left;   
    margin:0 10px 0 0;
}

.news_item{
	padding: 15px 2px 15px 2px;
	border-bottom: 1px solid #bababa;
	line-height: 1.5em;
	overflow: auto;
}

.news_item h2{
	font-weight: bold;
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0;
	font-size: 1em;
}

.news_item img{
	float: left;
	margin: 3px 10px 10px 0px;
}

.news_item_image
{
    float:left;
    width: 60px;
    height: 60px;
    overflow:hidden;
    position:relative;
    margin: 0 10px 0 0;
}
.heading_content{
	margin-left: 220px;
}

.left_nav{
	width: 200px;
	float: left;
}

.page_content{
	margin-left: 220px;
}

.left_nav > ul{
	margin: 0px;
	padding: 0px;
}

.left_nav li{
	list-style: none;
}

.left_nav > ul > li > span, .left_nav > ul > li > a{
	padding: 5px;
	border-bottom: 1px dotted #bbb;
	display: block;
	font-size: 1.1em;
}
.left_nav > ul > li > ul{
	margin: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.left_nav > ul > li > ul > li span, .left_nav > ul > li > ul > li a{
	padding: 5px;
	font-size: 0.9em;
	font-weight: normal;
	display: block;
}

.left_nav a.active{
	font-weight: bold;
}

.last_updated{
	font-size: 11px;
	color: #777777;
	margin: 20px 0px;
}

TABLE.formatted{
	border-collapse: collapse;
	margin: 10px 0px 10px 0px;
}

TABLE.formatted TD, TABLE.formatted TH{
	border: 1px solid #bbb;
	padding: 5px 15px;
	font-size: 0.95em;
}

TABLE.formatted TH{
	background-color: #ebcbd2;
	color: #000;
	text-align: left;
	background-image: url('/_layouts/15/images/Concessions.Internet/backgrounds.png');
	background-repeat: repeat-x;
	background-position: 0px -17px;
}


.news_bullets li{
	margin: 10px 0px;
	list-style: none;
}

ul.site_map > li{
	font-size: 1.25em;
	list-style: none;
	font-weight: bold;
}

ul.site_map li ul{
	font-size: 0.8em;
	font-weight: normal;
	margin: 10px 0px 10px 0px;
	padding-left: 25px;
}

ul.site_map li ul li ul{
	font-size: 0.9em;
	font-weight: normal;
}

ul.site_map li ul li{
	padding: 2px;
}

ul.site_map > li ul li a{
	color: #333;
}

/* START - SiteMap */

.SiteMapULNode
{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}
.SiteMapLiNode
{
    padding-left: 20px;
    margin-top: 5px;
}

li.folderClose
{
    background-image: url(/_layouts/15/images/Concessions.Internet/folder-closed.gif);
}
li.folderOpen
{
    background-image: url(/_layouts/15/images/Concessions.Internet/folder-open.gif);
}

.content_custodian
{
	float:right;	
	position: relative;
}

/** Feedback Web Part style **/        
.feedback_controls {
	background-color: #f2f2f2;
	padding-top: 10px;
	padding-left: 10px;
 }
 .feedback_controls .control {
	padding-bottom: 10px;
	clear: left;
 }
  .feedback_controls .group {
	padding-top: 10px;
 }
.feedback_controls .control .field_label {
	width: 140px;
	padding-top: 5px;
	float: left;
}
.feedback_controls .control .field_input {
	margin-left: 140px;
}
.feedback_message {
	padding: 10px;
 }

/*-- print styles --*/

@media print
{
    .concession-captioned-image {
        display: none;
    }
    
    .concession-image {
        display: none;
    }
    
	body{
		color: #000;
		font-size: 12pt;
	}

	.print_header{
		display: block;
	}

	.header, .footer_links, .page_controls{
		display: none;
	}

	.footer .copyright{
		color: #000;
	}

	.image_left, .image_right{
		float: none;
		margin: 0;
	}

	.caption{
		font-size: 12pt;
	}

	.left_nav{
		display: none;
	}

	.page_content, .heading_content{
		margin-left: 0px;
	}

	.fixed{
		width: auto;
	}

	h1{
		font-size: 16pt;
	}

	h2{
		font-size: 14pt;
	}

	h3{
		font-size: 12pt;
	}

	.box_content{
		font-size: 9pt;
	}
}

/* Concessions Search Results */
.Concession_Body
{
    display: none;
}

.SearchResultsSummary
{
    background-color: #FFFFFF;
    font-size: 12pt;
    font-family: Arial, sans-serif;
}
.SearchResultsTitle
{
    /*background-color: #fff;*/
    background-color: #d4d3d3;
    color: #067fc4;
    min-height: 30px;
    font-size: 12pt;
    font-family: Arial, sans-serif;
    outline: 0;
    
}
.SearchResultsGroup
{
    margin: 10px;
   font-size: 1.8em;
   font-weight: 500;
   padding: 4px 0;
   color: #000;
   font-family: 'Dosis', sans-serif;
}

.ui-accordion .ui-accordion-content
{
        border-top: 1px solid #aaaaaa;
}

.MainConcessionsSearchDIV
{
    min-width: 900px;
    margin: 10px 0 0 0;
}
.MainConcessionsSearchDIV .accordion
{
    min-height: 30px;
}

.MainConcessionsSearchDIV .accordion a
{
    outline: none;
}

.ConsSearchParameter
{
   font-size: 2.5em;
   font-weight: 500;
   padding: 4px 0;
   color: #000;
   font-family: 'Dosis', sans-serif;
   margin:0 0 20px 0;
}
.cons-search-parameter-title
{
    margin: 0 0 20px 0;
    border-bottom: 5px;
    border-bottom-style: solid;
    border-bottom-color: #067fc4;
    border-bottom-width: medium;
}
.cons-search-error-message
{
    color: #067fc4;
    font-size: 12pt;
    font-family: Arial, sans-serif;
}

/* Concessions Announcements */

.AnnouncementsMainTitle
{
    margin:20px;
    width: 80%;
    background-color: #F5F3E9;
    font-weight: bold;
    font-family: Arial, sans-serif;
	font-size: 1em;
	border-color:#0066cc;
	padding:20px;
}
.AnnouncementsTitleDate
{
    margin:0 50px 0 0;
    font-weight: bold;
    font-family: Arial, sans-serif;
	font-size: 1em;
}
.announcement
{
    display:none;
    width: 700px;
}
.AnnouncementsTitleDate
{
    float: left;
    position:relative;
}

/* Concessions Page Layout */
.Main_Content_Div
{
    float: left;
    margin: 0 0 10px 0;
}
.Main_Contact-Div
{
    float: left;
    position: relative;
    
}
.display-main
{
    overflow: auto;
}
.Concessions_Main_Content_Fields
{
    float: left;
    width: 450px;    
}
.Concessions_ML_Metadata
{
    position: relative;
    float: right;
    width: 400px; 
}
.Concessions_Admin_Agency
{
    position:relative;
    float:left;
    width: 450px;
}

.Concessions_Delivering_Agency
{
    position: relative;
    float: right;    
}
.Concessions_Decision_Checkbox
{
    position: relative;
}

.Custom_Content_Fields
{
    width: 400px;    
}
.Custom_Content_TextAreaFields
{
    width: 400px;
    padding:0 0 10px 0;   
}
.edit-mode-concession-panel
{
    margin-bottom: 10px;
}
.edit-mode-concessions-title
{
    font-weight:bold;
    padding: 10px 0 10px 5px;
}
.Concession-Area-left-Nav-Title
{
    width: 300px;       
    padding: 20px 0 0 10px;
}

.Concession-Area-left-Nav
{
    width: 300px;       
    padding: 10px 0 0 10px;
}

.LeftNavLinks li
{
    list-style: none;
    padding: 5px;
}

.LeftNavLinks > li:Hover
{
    background-color: #FFCCFF;
}
.LeftNavTitle
{
    background-color: #FF9900;
}

.concessions-display-fields
{
    padding: 0 5px 5px 5px;
}
.Concessions-Contact-subheading
{
    font-family: 'Dosis', sans-serif;
    color: #757367;
    font-size: 1.5em;
    font-weight: 300;
    margin:10px 0;
    padding:4px 0 0 0;
}

/* Concessions Search Tab */
.search-tab-wrapper-div
{
    overflow:auto;    
}
.concession-images-div
{
    min-height: 160px;
    overflow: auto;
}
.concession-image-div
{
    float:left;
    position: relative; 
    width: 85px;    
    padding: 0 3px 0 0;
    min-height: 150px;
}
.concession-image
{
    width: 85px;
    height: 85px;
    position: relative;
    overflow: hidden;
    padding-bottom: 5px;
}
.concession-image-text
{
    text-align: center;    
    margin: -5px 0 0 0;    
    font: Arial, sans-serif;
    font-size: 12px;
}
.concession-captioned-image
{
    position:relative;
    overflow:hidden;
    width: 640px;
    height: 330px;
    padding:0 0 10px 0;
}

.concessions-page-title
{
    font-size: 2.2em;
    padding: 0 0 20px 0;
}

/* AtoZ Directory*/
.a_to_z_container
{
    margin: 10px 5px 20px 10px; 
    min-height: 100px; 
    overflow: auto;
}
.a_to_z_filter
{
    margin: 10px 5px 20px 10px;    
    
}
.a_to_z_container a
{
    display: block;
    width: 20px;
    padding: 10px;
    float:left;  
    color: #003a5b;
    margin: 5px 5px 0 0;
    font-size: 12pt;
    font-weight:bold;
    font-family: Arial, sans-serif;  
    text-align: center;  
    position: relative;
    border-radius: 3px;
    background-color: #d4d3d3;   
    background: -webkit-gradient(linear, left top, left bottom, from(#d4d3d3), to(#bebdbd));
    background: -moz-linear-gradient(top,  #d4d3d3,  #bebdbd);
    -pie-background: linear-gradient(#d4d3d3, #bebdbd);
    behavior: url('/_layouts/15/1033/STYLES/Concessions.Internet/PIE.htc');
}

.a_to_z_container a.active
{
    color: #fff;
    background-color: #00a2ff;   
    background: -webkit-gradient(linear, left top, left bottom, from(#00a2ff), to(#0091e4));
    background: -moz-linear-gradient(top,  #00a2ff,  #0091e4);
    -pie-background: linear-gradient(#00a2ff, #0091e4);
    behavior: url('/_layouts/15/1033/STYLES/Concessions.Internet/PIE.htc'); 
}
.a_to_z_search
{
    -webkit-appearance: none; 
    -webkit-border-radius: 0;
    margin: 0 0 0 10px !important;  
    display: block;
    border: 1px solid #b6babf !important;
    background: #74a500 none no-repeat;
    padding: 5px;
    color: #fff;
}
.a_to_z_text
{
    -webkit-appearance: none; 
    -webkit-border-radius: 0;
    width: 150px;
    height: 24px;
    border: 1px solid #b6babf;
    float: left;
    display: block;
}
#AtoZPageHeaderTextStyle
{
    margin: 10px 5px 20px 10px; 
    font-weight:bold;
    font-size: 12pt;
    font-family: Arial, sans-serif;  
}

#AtoZResultDivContainer
{
    margin: 10px 5px 20px 10px;
}

#AtoZPageNumberStartLiteral
{
   font-size: 12pt;
   font-weight:bold;
   font-family: Arial, sans-serif;
   color: #808080 !important;  
   padding:0 0 10px 0;
}
.AtoZPageNumbersStyle, .AtoZPageNumbersPreviousStyle, .AtoZPageNumbersNextStyle
{
    font: bold 100% "trebuchet ms" , verdana;
    color: #000000;
    padding: 5px;
    border: thin outset #808080;
    float: left;
    margin: 0 0 0 5px;
   
}

.page_number_controls DIV SPAN
{
    font: bold 100% "trebuchet ms" , verdana;
    color: #000000;
    padding: 5px 10px 5px 10px;
    border: thin inset #808080;
    float: left;
    margin: 0 0 0 5px;
    background-color: #999999;
}

.AtoZPageNumberExtraLiteral
{
   font-size: 12pt;
   font-weight:bold;
   font-family: Arial, sans-serif;
   color: #808080 !important;
    margin-left: 200px;
}

.ConsPageTitle
{
    padding: 4px;
}

.SearchResultsViewMore
{
    padding: 15px 0 0 0;
}

/*--- mobile infrastructure --- */
.mobile_switch
{   
    text-align: center;
}
.btn
{
    display: inline-block;
    margin: 5px 5px 20px 5px;
}
.ratingBtnCSS
{
    display:none;    
}

.totalVotesCSS
{
    padding: 10px 0 0 5px;   
    font-size: 0.8em;
    font-weight: bold;
}
.ratingMessage
{
    padding:10px 0 0 0;
    font-weight: bold;
}
.FAQResultsGroup
{
    font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	padding:20px 0 5px 0;
}
.FAQResultsTitle
{
    background-color: #fff;
    color: #067fc4;
    font-size: 12pt;
    font-family: Arial, sans-serif;    
    text-decoration:underline;
    padding: 0 0 10px 20px;   
    
}
.FAQItemImage
{
    background: url("/_layouts/15/images/Concessions.Internet/222222_256x240_icons_icons.png") no-repeat -32px -16px;
    height: 16px;
    width: 20px;
    left: 0.5em;
    position: absolute;
}

.ratingControlDiv
{
    padding:0 0 20px 0;
}
